
SenseSmartRegion - Backlog #39

How do we go on regarding AR?

11/08/2017 01:13 PM - Leif Häggmark

Status: In Progress Start date: 11/08/2017

Priority: Normal Due date: 03/28/2018

Assignee: Christer Åhlund % Done: 75%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 48: Find out how we get someone that can work with AR Closed

Feature # 57: Discuss with NorthKingdom Closed

Feature # 58: Check if we can find thesis workers at "Interaction & Design" in Umeå Closed

Feature # 59: Meet CGI and discuss how they can help Closed

Feature # 60: Check with student in Luleå Closed

Feature # 62: Check for thesis workers among the game developers Closed

Feature # 68: Go on dicussing with CGI regarding their application and their demo In Progress

Feature # 74: Ask for more Hololens GPS'es In Progress

History

#1 - 11/08/2017 01:27 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 18

#2 - 12/15/2017 02:24 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#3 - 01/29/2018 03:30 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#4 - 02/20/2018 12:54 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#5 - 03/29/2018 11:01 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#6 - 04/26/2018 10:37 AM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#7 - 05/16/2018 11:19 AM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#8 - 06/14/2018 02:15 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25
